.u-section-1 .u-sheet-1 {
  min-height: 1367px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
}

.u-section-1 .u-text-2 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-1 .u-text-3 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-1 .u-gallery-1 {
  height: 200px;
  width: 750px;
  margin: 1px 351px 0 0;
}

.u-section-1 .u-gallery-inner-1 {
  --gap: 10px;
  grid-template-columns: repeat(2, auto);
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-text-4 {
  margin: 30px auto 0 0;
}

.u-section-1 .u-gallery-2 {
  height: 183px;
  width: 750px;
  margin: 1px 351px 0 0;
}

.u-section-1 .u-gallery-inner-2 {
  --gap: 10px;
  grid-template-columns: repeat(2, auto);
}

.u-section-1 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-text-5 {
  margin: 30px auto 0 0;
}

.u-section-1 .u-gallery-3 {
  height: 404px;
  margin-top: 1px;
  margin-bottom: 0;
}

.u-section-1 .u-gallery-inner-3 {
  --gap: 10px;
  grid-template-columns: repeat(3, auto);
}

.u-section-1 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-text-6 {
  margin: 30px auto 0 0;
}

.u-section-1 .u-gallery-4 {
  height: 211px;
  margin-top: 1px;
  margin-bottom: 60px;
}

.u-section-1 .u-gallery-inner-4 {
  --gap: 10px;
  grid-template-columns: repeat(3, auto);
}

.u-section-1 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-gallery-1 {
    margin-right: 350px;
  }

  .u-section-1 .u-gallery-2 {
    margin-right: 350px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2849px;
  }

  .u-section-1 .u-gallery-1 {
    height: 768px;
    width: 720px;
    margin-right: 0;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-1 .u-gallery-2 {
    height: 703px;
    width: 720px;
    margin-right: 0;
  }

  .u-section-1 .u-gallery-inner-2 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-1 .u-gallery-3 {
    height: 595px;
  }

  .u-section-1 .u-gallery-inner-3 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-1 .u-gallery-4 {
    height: 414px;
  }

  .u-section-1 .u-gallery-inner-4 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 4189px;
  }

  .u-section-1 .u-gallery-1 {
    height: 576px;
    width: 540px;
  }

  .u-section-1 .u-gallery-2 {
    height: 527px;
    width: 540px;
  }

  .u-section-1 .u-gallery-3 {
    height: 1785px;
  }

  .u-section-1 .u-gallery-inner-3 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-1 .u-gallery-4 {
    height: 932px;
  }

  .u-section-1 .u-gallery-inner-4 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2775px;
  }

  .u-section-1 .u-gallery-1 {
    height: 363px;
    width: 340px;
  }

  .u-section-1 .u-gallery-2 {
    height: 332px;
    width: 340px;
  }

  .u-section-1 .u-gallery-3 {
    height: 1124px;
  }

  .u-section-1 .u-gallery-4 {
    height: 587px;
  }
}